%define module_name Dist-Zilla-Plugin-Test-ReportMetadata
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN/Meta.pm) perl(Capture/Tiny.pm) perl(Data/Section.pm) perl(Dist/Zilla.pm) perl(File/Spec.pm) perl(File/pushd.pm) perl(Module/Build.pm) perl(Module/Metadata.pm) perl(Moose.pm) perl(MooseX/Role/Parameterized.pm) perl(Sub/Exporter/ForMethods.pm) perl(Sys/Hostname.pm) perl(Test/Kwalitee.pm) perl(Test/Requires.pm) perl(Test/YAML/Meta.pm) perl(version.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.5.1
Release: alt1
Summary: Report on prerequisite versions during automated testing
Group: Development/Perl
License: perl
URL: https://metacpan.org/author/PJFL

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PJ/PJFL/dist-zilla-plugin-test-reportmetadata/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/D*

%changelog
* Tue Feb 14 2017 Igor Vlasenko <viy@altlinux.ru> 0.5.1-alt1
- regenerated from template by package builder

* Mon Oct 12 2015 Igor Vlasenko <viy@altlinux.ru> 0.4.1-alt1
- initial import by package builder

